<form data-dojo-type="dijit.form.Form">
<script type="dojo/method">
var me = this;
addToStack(function() {
  failoverWaitNode(me);
});

</script>

<div id="failoverWaiting">
<p>{% trans "Standby node is rebooting." %}</p>
</div>

<button id="btn_failoverWaitNode" data-dojo-type="dijit.form.Button" style="display: none;">
    {% trans "OK" %}
    <script type="dojo/method" data-dojo-event="onClick" data-dojo-args="evt">
        cancelDialog(this);
    </script>
</button>

</form>
